Subject: Re: Suggestion regarding ;aad

From: "Randy Holder" <[email-masked]>
Date: Thu, 13 Apr 1995 15:34:53 CST

> I'd like to know how to get a list of all known mailing lists so I can get
> on, just like this pine mailing list...
Andrew,

You can send a mail message to  listserv sites on the internet.  
Leave the subject line blank and on the first line of the message, 
write   LIST GLOBAL.   The listserv software should mail you back a 
list of all internet listserv discussion lists. You should be able to 
mail our listserv and acquire that if you like.  Send E-mail to 
[email-masked].

I'm not really sure as to how different software such as majordomo 
handles this kind of request.

Hope this helps,

Randy Holder
Electronic Mail Specialist
University of Arkansas
Fayetteville, Arkansas

> Date:          Wed, 12 Apr 1995 08:31:23 -0700
> From:          Andrew Le <[email-masked]>
> To:            Joshua Hosseinoff <[email-masked]>
> Cc:            [email-masked]
> Subject:       Re: Suggestion regarding ;aad

> 
> To all users:
> 
> Hello,
> 
> I'd like to know how to get a list of all known mailing lists so I can get
> on, just like this pine mailing list...
> 
> 
> If you know of any way to get one and how to get on, please Email me.
> 
> 
> ==================================================================
> Andrew Le     
> ==================================================================
> 
>